/*!
\file colortable.h
\brief Class declaration for
\author Nicholas Phillips, phillips@friday.gsfc.nasa.gov
\date Jul  2, 2003
*/

//! Default colortable
float colortable[][3] = {
    {        0,        0, 0.545098},
    {        0,        0, 0.560784},
    {        0,        0, 0.576471},
    {        0,        0, 0.592157},
    {        0,        0, 0.607843},
    {        0,        0, 0.623529},
    {        0,        0, 0.639216},
    {        0,        0, 0.654902},
    {        0,        0, 0.670588},
    {        0,        0, 0.686275},
    {        0,        0, 0.701961},
    {        0,        0, 0.717647},
    {        0,        0, 0.733333},
    {        0,        0,  0.74902},
    {        0,        0, 0.764706},
    {        0,        0, 0.780392},
    {        0,        0, 0.796078},
    {        0,        0, 0.811765},
    {        0,        0, 0.827451},
    {        0,        0, 0.843137},
    {        0,        0, 0.858824},
    {        0,        0,  0.87451},
    {        0,        0, 0.890196},
    {        0,        0, 0.905882},
    {        0,        0, 0.921569},
    {        0,        0, 0.937255},
    {        0,        0, 0.952941},
    {        0,        0, 0.968627},
    {        0,        0, 0.984314},
    {        0,        0,        1},
    {        0,        0,        1},
    {        0,0.0117647,        1},
    {        0, 0.027451,        1},
    {        0,0.0431373,        1},
    {        0,0.0588235,        1},
    {        0,0.0745098,        1},
    {        0,0.0901961,        1},
    {        0, 0.105882,        1},
    {        0, 0.121569,        1},
    {        0, 0.137255,        1},
    {        0, 0.152941,        1},
    {        0, 0.168627,        1},
    {        0, 0.184314,        1},
    {        0,      0.2,        1},
    {        0, 0.215686,        1},
    {        0, 0.231373,        1},
    {        0, 0.247059,        1},
    {        0, 0.262745,        1},
    {        0, 0.278431,        1},
    {        0, 0.294118,        1},
    {        0, 0.309804,        1},
    {        0,  0.32549,        1},
    {        0, 0.341176,        1},
    {        0, 0.356863,        1},
    {        0, 0.372549,        1},
    {        0, 0.388235,        1},
    {        0, 0.403922,        1},
    {        0, 0.419608,        1},
    {        0, 0.435294,        1},
    {        0,  0.45098,        1},
    {        0, 0.466667,        1},
    {        0, 0.482353,        1},
    {        0, 0.498039,        1},
    {        0, 0.513726,        1},
    {        0, 0.529412,        1},
    {        0, 0.545098,        1},
    {        0, 0.560784,        1},
    {        0, 0.576471,        1},
    {        0, 0.592157,        1},
    {        0, 0.607843,        1},
    {        0, 0.623529,        1},
    {        0, 0.639216,        1},
    {        0, 0.654902,        1},
    {        0, 0.670588,        1},
    {        0, 0.686275,        1},
    {        0, 0.701961,        1},
    {        0, 0.717647,        1},
    {        0, 0.733333,        1},
    {        0,  0.74902,        1},
    {        0, 0.764706,        1},
    {        0, 0.780392,        1},
    {        0, 0.796078,        1},
    {        0, 0.811765,        1},
    {        0, 0.827451,        1},
    {        0, 0.843137,        1},
    {        0, 0.858824,        1},
    {        0,  0.87451,        1},
    {        0, 0.890196,        1},
    {        0, 0.905882,        1},
    {        0, 0.921569,        1},
    {        0, 0.937255,        1},
    {        0, 0.952941,        1},
    {        0, 0.968627,        1},
    {        0, 0.984314,        1},
    {        0,        1,        1},
    {        0,        1,        1},
    {0.0117647,        1, 0.984314},
    { 0.027451,        1, 0.968627},
    {0.0431373,        1, 0.952941},
    {0.0588235,        1, 0.937255},
    {0.0745098,        1, 0.921569},
    {0.0901961,        1, 0.905882},
    { 0.105882,        1, 0.890196},
    { 0.121569,        1,  0.87451},
    { 0.137255,        1, 0.858824},
    { 0.152941,        1, 0.843137},
    { 0.168627,        1, 0.827451},
    { 0.184314,        1, 0.811765},
    {      0.2,        1, 0.796078},
    { 0.215686,        1, 0.780392},
    { 0.231373,        1, 0.764706},
    { 0.247059,        1,  0.74902},
    { 0.262745,        1, 0.733333},
    { 0.278431,        1, 0.717647},
    { 0.294118,        1, 0.701961},
    { 0.309804,        1, 0.686275},
    {  0.32549,        1, 0.670588},
    { 0.341176,        1, 0.654902},
    { 0.356863,        1, 0.639216},
    { 0.372549,        1, 0.623529},
    { 0.388235,        1, 0.607843},
    { 0.403922,        1, 0.592157},
    { 0.419608,        1, 0.576471},
    { 0.435294,        1, 0.560784},
    {  0.45098,        1, 0.545098},
    { 0.466667,        1, 0.529412},
    { 0.482353,        1, 0.513726},
    { 0.498039,        1, 0.498039},
    { 0.513726,        1, 0.482353},
    { 0.529412,        1, 0.466667},
    { 0.545098,        1,  0.45098},
    { 0.560784,        1, 0.435294},
    { 0.576471,        1, 0.419608},
    { 0.592157,        1, 0.403922},
    { 0.607843,        1, 0.388235},
    { 0.623529,        1, 0.372549},
    { 0.639216,        1, 0.356863},
    { 0.654902,        1, 0.341176},
    { 0.670588,        1,  0.32549},
    { 0.686275,        1, 0.309804},
    { 0.701961,        1, 0.294118},
    { 0.717647,        1, 0.278431},
    { 0.733333,        1, 0.262745},
    {  0.74902,        1, 0.247059},
    { 0.764706,        1, 0.231373},
    { 0.780392,        1, 0.215686},
    { 0.796078,        1,      0.2},
    { 0.811765,        1, 0.184314},
    { 0.827451,        1, 0.168627},
    { 0.843137,        1, 0.152941},
    { 0.858824,        1, 0.137255},
    {  0.87451,        1, 0.121569},
    { 0.890196,        1, 0.105882},
    { 0.905882,        1,0.0901961},
    { 0.921569,        1,0.0745098},
    { 0.937255,        1,0.0588235},
    { 0.952941,        1,0.0431373},
    { 0.968627,        1, 0.027451},
    { 0.984314,        1,0.0117647},
    {        1,        1,        0},
    {        1, 0.984314,        0},
    {        1, 0.968627,        0},
    {        1, 0.952941,        0},
    {        1, 0.937255,        0},
    {        1, 0.921569,        0},
    {        1, 0.905882,        0},
    {        1, 0.890196,        0},
    {        1,  0.87451,        0},
    {        1, 0.858824,        0},
    {        1, 0.843137,        0},
    {        1, 0.827451,        0},
    {        1, 0.811765,        0},
    {        1, 0.796078,        0},
    {        1, 0.780392,        0},
    {        1, 0.764706,        0},
    {        1,  0.74902,        0},
    {        1, 0.733333,        0},
    {        1, 0.717647,        0},
    {        1, 0.701961,        0},
    {        1, 0.686275,        0},
    {        1, 0.670588,        0},
    {        1, 0.654902,        0},
    {        1, 0.639216,        0},
    {        1, 0.623529,        0},
    {        1, 0.607843,        0},
    {        1, 0.592157,        0},
    {        1, 0.576471,        0},
    {        1, 0.560784,        0},
    {        1, 0.545098,        0},
    {        1, 0.529412,        0},
    {        1, 0.513726,        0},
    {        1, 0.498039,        0},
    {        1, 0.482353,        0},
    {        1, 0.466667,        0},
    {        1,  0.45098,        0},
    {        1, 0.435294,        0},
    {        1, 0.419608,        0},
    {        1, 0.403922,        0},
    {        1, 0.388235,        0},
    {        1, 0.372549,        0},
    {        1, 0.356863,        0},
    {        1, 0.341176,        0},
    {        1,  0.32549,        0},
    {        1, 0.309804,        0},
    {        1, 0.294118,        0},
    {        1, 0.278431,        0},
    {        1, 0.262745,        0},
    {        1, 0.247059,        0},
    {        1, 0.231373,        0},
    {        1, 0.215686,        0},
    {        1,      0.2,        0},
    {        1, 0.184314,        0},
    {        1, 0.168627,        0},
    {        1, 0.152941,        0},
    {        1, 0.137255,        0},
    {        1, 0.121569,        0},
    {        1, 0.105882,        0},
    {        1,0.0901961,        0},
    {        1,0.0745098,        0},
    {        1,0.0588235,        0},
    {        1,0.0431373,        0},
    {        1, 0.027451,        0},
    {        1,0.0117647,        0},
    {        1,        0,        0},
    { 0.980392,        0,        0},
    { 0.964706,        0,        0},
    { 0.945098,        0,        0},
    { 0.929412,        0,        0},
    { 0.913725,        0,        0},
    { 0.894118,        0,        0},
    { 0.878431,        0,        0},
    { 0.858824,        0,        0},
    { 0.843137,        0,        0},
    { 0.827451,        0,        0},
    { 0.807843,        0,        0},
    { 0.792157,        0,        0},
    { 0.772549,        0,        0},
    { 0.756863,        0,        0},
    { 0.741176,        0,        0},
    { 0.721569,        0,        0},
    { 0.705882,        0,        0},
    { 0.686275,        0,        0},
    { 0.670588,        0,        0},
    { 0.654902,        0,        0},
    { 0.635294,        0,        0},
    { 0.619608,        0,        0},
    {      0.6,        0,        0},
    { 0.584314,        0,        0},
    { 0.568627,        0,        0},
    {  0.54902,        0,        0},
    { 0.533333,        0,        0},
    { 0.513726,        0,        0},
    { 0.513726,        0,        0},
    { 0.513726,        0,        0},
    {       -1,       -1,       -1} };
